cancel
Showing results for 
Search instead for 
Did you mean: 

debian and hprsm problem

 
Highlighted
Advisor

debian and hprsm problem

Hi.
I'm trying to install hprsm package on a debian stable on ML 350.
I get problems when compiling the module necessary for iLO....after some debug i got this:

[see the attachment]

Any idea?

Pier

PS: to get this errors i had to modify the script /opt/compaq/cpqci/cpcpqci because the original parameter to build the module (all) gives me this error:

mv cpqci.ko cpqcipub.ko
mv: cannot stat `cpqci.ko': No such file or directory
make: *** [cpqcipub.ko] Error 1
2 REPLIES 2
Highlighted
Exalted Contributor

Re: debian and hprsm problem

Shalom,

Is the version of debian on the certification matrix?

If you are outside these limits you can not complete the task.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Highlighted
Advisor

Re: debian and hprsm problem

It's Debian 4.0 Etch.
The tools are for this version.

Pier